* {
margin: 0;
padding: 0;  
}
html, body {
min-height: 100.1%;
}

body {
font-size: 96%;
line-height: 1.0;
font-family: Verdana, Arial, sans-serif;
color: #ffffff;
background: #333333 url('/images/detail_kowhai2_right.gif') top right no-repeat;
}

p, ul, ol, dl {
font-size: .9em;
line-height: 1.3;
}

p{
margin: 1em 0;
}

table {
font-size: .9em;
line-height: 1.3;
margin: 0;
}

.hide {
position: absolute;
top: -5000px;
left: -5000px;
}
.floatwrapper:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden; 
}
#wrapper {
/*background: url('/images/detail_kowhai2.gif') top left no-repeat;*/
}
#header {
padding: 1em 2em;
/*background: #101010;*/
}
#header a {
background: #000000;
padding: 2px;
}
#mainwrapper-outer {
margin: 0 0 0 120px;
}
#content {
padding: 0 5%;
}
#navigation {
float: left;
position: relative;
margin-left: -120px;
width: 120px;
padding: 1em;
}
#footer {
padding: 1em 2em;
/*background:  #101010;*/
}

td{
padding: 0.5%;
}

p{
margin: 0.8em 0;
}
ol li {
list-style: lower-roman; 
}

#navigation ul#usernav li {
list-style:none;
}
#navigation ul ul {
margin-left: 1em;
}

h1,h2,h3,h4,h5,h6 {
margin: 0.5em 0;
}

input, textarea {
margin: 4px;
padding: 2px;
}

a:link {
color: #c0c0c0;
}
a:visited {
color: #a0a0a0;
}
a:focus, a:hover {
color: #e0e0e0;
}
a:active {
color: white;
}

td a img {
border:none;
}

#admin_menu {
background: #000000;
padding: 0.5em;
}
#admin_menu ul {
margin: 1em;
}

div.example {
/*float: left;*/
background: black;
padding: 4%;
margin-bottom: 2%;
overflow: visible;
width: auto;
position: relative;
z-index: 2;
}

div.example img {
float: right;
margin: 0 8px;
position: relative;
z-index: 4;
}

table#examples h3 {
text-align:center;
}

table#examples h3 a:link {
text-decoration:none;
}
table#examples h3 a:visited {
text-decoration:none;
}
table#examples h3 a:focus, table#examples h3 a:hover {
text-decoration: underline;
}

/*table#examples a:link.editlink {*/
.editlink {
padding: 2px;
margin: 2px;
background: #006000;
text-decoration:underline;
line-height:2;
}

table#examples a:link.deletelink {
margin: 2px;
padding: 2px;
background:#800000;
text-decoration:underline;
line-height:2;
}

.infotext{
text-align:left;
padding: 0.3em;
margin: 0.3em;
background: black;
border-top: dashed #808080 1px;
}

.otherinfo{
text-align:left;
padding: 0.3em;
margin: 0.3em;
border-top: dashed #808080 1px;
}

.enquire-form {
padding: 0.3em;
border-top: dashed #808080 1px;
text-align: center;
}

div#delete {
background: #800000;
padding: 1em;
margin: 4px 0 1em 0;
}

.work_id_num {
text-align:right;
font-size:67%;
}

.success{
background: green;
padding:4px;
}

input.enquire {
background:#b0b0b0;
padding: 1px;
font-size: 92%;
}

.gallery_label {
display: inline-block;
padding: 0.5em 1em;
border: 2px solid black; 
color: black;
background: #e0e0e0;
}

table#examples {
height: 100%;
}

table#examples td {
/*padding: 1%;*/
}

table.fullheight {
height: 98% !important;
}

table.fullheight td {
/*border: 1px dashed green;*/
}